[Version]
ShowBuildVersionTag=0
InstallFolder=Seagull\Printer Drivers\Packages\2021.2.0_ZP
BaseCab=zp#base_2021.2.0.0.cab
DriverCab=zp#tsc_2021.2.0.0.cab
BaseDdz=zp#base_2021.2.0.0.ddz
DriverDdz=zp#tsc_2021.2.0.0.ddz
DriverHelp=tscZPenu_2021.2.0.0.chm
DriverSettings=Defaults[ZP]_2021.2.0.0.sds

